<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>API: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script>
<script type="text/javascript" async="async" src="MathJax-2.7.0/MathJax.js"></script>
<link href="doxygen_user.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="OpenSimLogoWhiteHorizontal_small.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">API
   &#160;<span id="projectnumber">4.4.1-2022-09-05-d4bb9bc34</span>
   </div>
   <div id="projectbrief">For MATLAB, Python, Java, and C++ users</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_func_e.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_e"></a>- e -</h3><ul>
<li>empty()
: <a class="el" href="classOpenSim_1_1AbstractProperty.html#ac27428a81d54724a7ba0c6a3cb187a75">OpenSim::AbstractProperty</a>
, <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a16ea3024cd51fb4330f64dacba3ae22b">OpenSim::MocoTrajectory</a>
</li>
<li>EmptyFileName()
: <a class="el" href="classOpenSim_1_1EmptyFileName.html#ac177fe561bf6696660039efda686f22a">OpenSim::EmptyFileName</a>
</li>
<li>EmptyTable()
: <a class="el" href="classOpenSim_1_1EmptyTable.html#ad8b8730f81f0743138530a83c437238f">OpenSim::EmptyTable</a>
</li>
<li>end()
: <a class="el" href="classOpenSim_1_1Actuation.html#ad8b853ad743ee9698abd7e1c200a1ee6">OpenSim::Actuation</a>
, <a class="el" href="classOpenSim_1_1Analysis.html#a80115890372b0c8915410d897313c7be">OpenSim::Analysis</a>
, <a class="el" href="classOpenSim_1_1AnalysisSet.html#ae8607f9729c6f7c836d79886fe2ff251">OpenSim::AnalysisSet</a>
, <a class="el" href="classOpenSim_1_1BodyKinematics.html#a52f8163152593d6f8b48ab88589c1235">OpenSim::BodyKinematics</a>
, <a class="el" href="classOpenSim_1_1ComponentList.html#a3e2c6e9bd574be180b8ad60bfbee554c">OpenSim::ComponentList&lt; T &gt;</a>
, <a class="el" href="classOpenSim_1_1ForceReporter.html#a7f3019f6816ffd980488cac5da0f9c58">OpenSim::ForceReporter</a>
, <a class="el" href="classOpenSim_1_1InducedAccelerations.html#ac817b46c0bef461bdbe680c4127629db">OpenSim::InducedAccelerations</a>
, <a class="el" href="classOpenSim_1_1JointReaction.html#a8d0fbe3c8829d8038be31f5dd79da260">OpenSim::JointReaction</a>
, <a class="el" href="classOpenSim_1_1MuscleAnalysis.html#a27ec27e590f301637622771e2b292849">OpenSim::MuscleAnalysis</a>
, <a class="el" href="classOpenSim_1_1PointKinematics.html#a60cc16cde952d9f80edb06486a5b2d68">OpenSim::PointKinematics</a>
, <a class="el" href="classOpenSim_1_1ProbeReporter.html#aea918bfee13ce7cb060b2ccd4a200851">OpenSim::ProbeReporter</a>
, <a class="el" href="classOpenSim_1_1StatesReporter.html#a30fe7ce3f3c6bf2e6c3f499d761270be">OpenSim::StatesReporter</a>
, <a class="el" href="classOpenSim_1_1StatesTrajectory.html#ac0d72f4cd9d16e45f50fe31268f61675">OpenSim::StatesTrajectory</a>
, <a class="el" href="classOpenSim_1_1StaticOptimization.html#ae29b363a30c0058ca31c5ff8a032ed12">OpenSim::StaticOptimization</a>
</li>
<li>EndsWith()
: <a class="el" href="classOpenSim_1_1IO.html#a4258a7782b6f5cd5eec4c6a9dda7025c">OpenSim::IO</a>
</li>
<li>EndsWithIgnoringCase()
: <a class="el" href="classOpenSim_1_1IO.html#adccec333f2e5c2a8be73eaff44d2cf2d">OpenSim::IO</a>
</li>
<li>ensureCapacity()
: <a class="el" href="classOpenSim_1_1Array.html#a2dfaacf117677d7a6bc024bbbd1e2cbe">OpenSim::Array&lt; T &gt;</a>
, <a class="el" href="classOpenSim_1_1Set.html#ac0db50c56a783c3ad288e060528b89bd">OpenSim::Set&lt; T, C &gt;</a>
</li>
<li>ensureUnsealed()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a9194a6266900d13acf9c7c4a8a7abb23">OpenSim::MocoTrajectory</a>
</li>
<li>equals()
: <a class="el" href="classOpenSim_1_1AbstractProperty.html#ad1343f7d7a5c88d008db435ee44bc869">OpenSim::AbstractProperty</a>
, <a class="el" href="classOpenSim_1_1ComponentListIterator.html#ae4c3a092f6dc366d9f652bdd420b3c04">OpenSim::ComponentListIterator&lt; T &gt;</a>
, <a class="el" href="classOpenSim_1_1PropertyTable.html#ab53c9e1bfd26eee90dba457d3e6b6098">OpenSim::PropertyTable</a>
</li>
<li>eraseEmptyElements()
: <a class="el" href="classOpenSim_1_1IO.html#a19597e543ec2d7f710e8206dd2dc275a">OpenSim::IO</a>
</li>
<li>error()
: <a class="el" href="classOpenSim_1_1Logger.html#a250f3b0db87ffb351e1922d6ddfa4952">OpenSim::Logger</a>
</li>
<li>evaluate()
: <a class="el" href="classOpenSim_1_1FunctionSet.html#a3984d2c2bd985947897c1a24417a975c">OpenSim::FunctionSet</a>
, <a class="el" href="classOpenSim_1_1VectorFunctionForActuators.html#a55e50ab6d18ce8708627580dc87a6f5a">OpenSim::VectorFunctionForActuators</a>
, <a class="el" href="classOpenSim_1_1VectorFunctionUncoupledNxN.html#a82e1e5d4740122ec213f93980fe16a7a">OpenSim::VectorFunctionUncoupledNxN</a>
</li>
<li>evaluateForceLengthVelocityCurve()
: <a class="el" href="classOpenSim_1_1ActivationFiberLengthMuscle__Deprecated.html#a5d55fe35d1a2c998739d29da064b464a">OpenSim::ActivationFiberLengthMuscle_Deprecated</a>
</li>
<li>evaluateTotalFirstDerivative()
: <a class="el" href="classOpenSim_1_1PiecewiseConstantFunction.html#afc01ce861bf07b402cc1d725bbfc9c23">OpenSim::PiecewiseConstantFunction</a>
</li>
<li>evaluateTotalSecondDerivative()
: <a class="el" href="classOpenSim_1_1PiecewiseConstantFunction.html#a84450ffa13692cf8f25b04ab574cc5a2">OpenSim::PiecewiseConstantFunction</a>
</li>
<li>Exception()
: <a class="el" href="classOpenSim_1_1ComponentNotFound.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::ComponentNotFound</a>
, <a class="el" href="classOpenSim_1_1Exception.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::Exception</a>
, <a class="el" href="classOpenSim_1_1InvalidColumn.html#abbf258f41c566be4af93c2dabf7783c4">OpenSim::InvalidColumn</a>
, <a class="el" href="classOpenSim_1_1InvalidColumnLabel.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::InvalidColumnLabel</a>
, <a class="el" href="classOpenSim_1_1InvalidRow.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::InvalidRow</a>
, <a class="el" href="classOpenSim_1_1InvalidTable.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::InvalidTable</a>
, <a class="el" href="classOpenSim_1_1IOError.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::IOError</a>
, <a class="el" href="classOpenSim_1_1NonUniqueLabels.html#a01d5cbb54d9c6d5ff56ece34d95aed8a">OpenSim::NonUniqueLabels</a>
</li>
<li>ExperimentalFrame()
: <a class="el" href="classOpenSim_1_1ExperimentalFrame.html#ac71aec0109ee795ff49def19f42cf70a">OpenSim::ExperimentalFrame</a>
</li>
<li>ExperimentalMarker()
: <a class="el" href="classOpenSim_1_1ExperimentalMarker.html#afa75d065628c93843e642bf5cebbec16">OpenSim::ExperimentalMarker</a>
</li>
<li>ExplicitTropterProblem()
: <a class="el" href="classOpenSim_1_1MocoTropterSolver_1_1ExplicitTropterProblem.html#a45882613b70d6533aa904819f5915325">OpenSim::MocoTropterSolver::ExplicitTropterProblem&lt; T &gt;</a>
</li>
<li>exportToAccelerationsTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a37602469b2c484d5ac61e0f524ead9bc">OpenSim::MocoTrajectory</a>
</li>
<li>exportToControlsTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a74aa130e757fcef4c1a17c2a3e64f727">OpenSim::MocoTrajectory</a>
</li>
<li>exportToDerivativesTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#af9f6a683f2a473ed9c30e002192174f2">OpenSim::MocoTrajectory</a>
</li>
<li>exportToDerivativesWithoutAccelerationsTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#ab7e4d61998f149520df2dc4ed3919913">OpenSim::MocoTrajectory</a>
</li>
<li>exportToMultipliersTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#ad3812dd8aedae575905b6cff703513c4">OpenSim::MocoTrajectory</a>
</li>
<li>exportToSpeedsTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a496af58acbced21b4096769d4c508ae6">OpenSim::MocoTrajectory</a>
</li>
<li>exportToStatesTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a0399614d7a13743b0290136c0f14e020">OpenSim::MocoTrajectory</a>
</li>
<li>exportToStatesTrajectory()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a88a7e55eb03612bea129c2f10a20a55c">OpenSim::MocoTrajectory</a>
</li>
<li>exportToTable()
: <a class="el" href="classOpenSim_1_1StatesTrajectory.html#a51eaf1f938644c09ff52799b1cf26f36">OpenSim::StatesTrajectory</a>
, <a class="el" href="classOpenSim_1_1Storage.html#ad33add1ee08bd85cda55586f9bb6e179">OpenSim::Storage</a>
</li>
<li>exportToValuesTable()
: <a class="el" href="classOpenSim_1_1MocoTrajectory.html#a0cb24bb20a00800cc1d9b337bc0a87b7">OpenSim::MocoTrajectory</a>
</li>
<li>extendAddToSystem()
: <a class="el" href="classOpenSim_1_1ActivationFiberLengthMuscle__Deprecated.html#a086b12cac3e663a9bca379701b3e379b">OpenSim::ActivationFiberLengthMuscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1BallJoint.html#a1070d14d5c8f71052ad8128d06d686dc">OpenSim::BallJoint</a>
, <a class="el" href="classOpenSim_1_1CMC.html#a63e5d61ffbe7bf2f9ac5961929012872">OpenSim::CMC</a>
, <a class="el" href="classOpenSim_1_1ConstantMuscleActivation.html#a83681d0e5a2732889ecee8445074f20c">OpenSim::ConstantMuscleActivation</a>
, <a class="el" href="classOpenSim_1_1Delp1990Muscle__Deprecated.html#aef674193cb39cfca376890a01a839047">OpenSim::Delp1990Muscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1DiscreteForces.html#aafcf09d5f0bc4e375abbcf34f4b7dba9">OpenSim::DiscreteForces</a>
, <a class="el" href="classOpenSim_1_1FreeJoint.html#ac6de092223f337a39032d2d6080849fb">OpenSim::FreeJoint</a>
, <a class="el" href="classOpenSim_1_1GimbalJoint.html#ac202ce1a96f938502593d499bf4102f4">OpenSim::GimbalJoint</a>
, <a class="el" href="classOpenSim_1_1Ground.html#af8714a08349162c27a4dd6a9cef1dd65">OpenSim::Ground</a>
, <a class="el" href="classOpenSim_1_1PathWrapPoint.html#a26ed42b583c0c213119f6304fa2cd877">OpenSim::PathWrapPoint</a>
, <a class="el" href="classOpenSim_1_1PhysicalOffsetFrame.html#aaff1d6d5a4710146d9a5637adf05f6cd">OpenSim::PhysicalOffsetFrame</a>
, <a class="el" href="classOpenSim_1_1PinJoint.html#a56a36c3dc2ac4c53b92eb2ff32faa27b">OpenSim::PinJoint</a>
, <a class="el" href="classOpenSim_1_1PlanarJoint.html#a34d75ba39317e3ffb7214b1045b3f4f9">OpenSim::PlanarJoint</a>
, <a class="el" href="classOpenSim_1_1SliderJoint.html#abbee15caa809289f2cf33c4857012c13">OpenSim::SliderJoint</a>
, <a class="el" href="classOpenSim_1_1UniversalJoint.html#ad0cf0a053af4ddec66f4c33a91ee7080">OpenSim::UniversalJoint</a>
, <a class="el" href="classOpenSim_1_1WeldJoint.html#a92746e421ff211cb0e6b54ffd8ac9df4">OpenSim::WeldJoint</a>
</li>
<li>extendAddToSystemAfterSubcomponents()
: <a class="el" href="classOpenSim_1_1WeldConstraint.html#a513bb1cd6fa263294449cfe8f86d76dd">OpenSim::WeldConstraint</a>
</li>
<li>extendConnectToModel()
: <a class="el" href="classOpenSim_1_1CMC.html#af612d906aade847146abfa44ded3c444">OpenSim::CMC</a>
, <a class="el" href="classOpenSim_1_1CorrectionController.html#a6d849e7c775a12ef687c263cdb12d9a8">OpenSim::CorrectionController</a>
, <a class="el" href="classOpenSim_1_1Delp1990Muscle__Deprecated.html#a4d463d1eab17a80024a93b3ab89c299f">OpenSim::Delp1990Muscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1ExternalLoads.html#a343ce4ea9a380d7ed8d312ed25597bc4">OpenSim::ExternalLoads</a>
, <a class="el" href="classOpenSim_1_1ForceSet.html#a4178bb701b2b13d801fc17ac3087b602">OpenSim::ForceSet</a>
, <a class="el" href="classOpenSim_1_1ModelComponent.html#a6322286eb249c75be0082b406d3b6680">OpenSim::ModelComponent</a>
, <a class="el" href="classOpenSim_1_1UnilateralConstraint.html#af99b9095e6061875575fd82b22c9e2e4">OpenSim::UnilateralConstraint</a>
</li>
<li>extendFinalizeConnections()
: <a class="el" href="classOpenSim_1_1TableReporter__.html#a7c86c8628c963a0daa6d33a9e6c82363">OpenSim::TableReporter_&lt; InputT, ValueT &gt;</a>
</li>
<li>extendFinalizeFromProperties()
: <a class="el" href="classOpenSim_1_1ControlSetController.html#aebb20c2eccbe7305a8594d2a210302d8">OpenSim::ControlSetController</a>
, <a class="el" href="classOpenSim_1_1Ground.html#aca544ce2f7f9c8a02ff6ca5e9cc5a3a2">OpenSim::Ground</a>
, <a class="el" href="classOpenSim_1_1ModelComponent.html#ad2a0b63c0672abbc1258e92c52a62c5c">OpenSim::ModelComponent</a>
, <a class="el" href="classOpenSim_1_1ModelComponentSet.html#ab59be719fe46808532ca868102c90699">OpenSim::ModelComponentSet&lt; T &gt;</a>
</li>
<li>extendInitStateFromProperties()
: <a class="el" href="classOpenSim_1_1ActivationFiberLengthMuscle__Deprecated.html#ab0ae181b2f4ae3d825d6862582fd74fa">OpenSim::ActivationFiberLengthMuscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1BallJoint.html#a0190decae9dbcd855bff699f1bd9a7d4">OpenSim::BallJoint</a>
, <a class="el" href="classOpenSim_1_1ConstantMuscleActivation.html#a513044406a25db172e14b4de38661772">OpenSim::ConstantMuscleActivation</a>
, <a class="el" href="classOpenSim_1_1CorrectionController.html#ab1b7d0ae31a99dc75f44453d97a26d4b">OpenSim::CorrectionController</a>
, <a class="el" href="classOpenSim_1_1FreeJoint.html#aaea37878dcfedb9354b7977b53e54f88">OpenSim::FreeJoint</a>
, <a class="el" href="classOpenSim_1_1GimbalJoint.html#aeeaf0123e47f6b10d2d3c31d25c3c01f">OpenSim::GimbalJoint</a>
</li>
<li>extendPostScale()
: <a class="el" href="classOpenSim_1_1ActivationFiberLengthMuscle__Deprecated.html#a708e37fcbbf726b75a5e9e73a25a637f">OpenSim::ActivationFiberLengthMuscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1ModelComponent.html#a9bcd525e1dc90f1be798d783b59e354c">OpenSim::ModelComponent</a>
</li>
<li>extendPreScale()
: <a class="el" href="classOpenSim_1_1ModelComponent.html#a6b13bb3e9f6f3605d69201a89f9d6a2f">OpenSim::ModelComponent</a>
</li>
<li>extendRead()
: <a class="el" href="classOpenSim_1_1APDMDataReader.html#a19c07a2d067e663193a5a6d4fc0e26b5">OpenSim::APDMDataReader</a>
, <a class="el" href="classOpenSim_1_1DataAdapter.html#af399918946e32c4792baaae9d57f6e88">OpenSim::DataAdapter</a>
, <a class="el" href="classOpenSim_1_1DelimFileAdapter.html#a59b7a3d6d45e99cbd29b29d6495a6d10">OpenSim::DelimFileAdapter&lt; T &gt;</a>
, <a class="el" href="classOpenSim_1_1TRCFileAdapter.html#a5155e9d75dfbbdc599ef88922f6bd296">OpenSim::TRCFileAdapter</a>
, <a class="el" href="classOpenSim_1_1XsensDataReader.html#a0070db1b9aa04a3b572d597c582bc33b">OpenSim::XsensDataReader</a>
</li>
<li>extendRealizeTopology()
: <a class="el" href="classOpenSim_1_1DiscreteController.html#a0c80860e8c661b05603f867b112428e0">OpenSim::DiscreteController</a>
</li>
<li>extendScale()
: <a class="el" href="classOpenSim_1_1ModelComponent.html#a043ab1d08fb8f526be5b1c1e4a27f31e">OpenSim::ModelComponent</a>
</li>
<li>extendSetPropertiesFromState()
: <a class="el" href="classOpenSim_1_1ActivationFiberLengthMuscle__Deprecated.html#ad46bb15bdc2a9e219791bf919836d98e">OpenSim::ActivationFiberLengthMuscle_Deprecated</a>
, <a class="el" href="classOpenSim_1_1BallJoint.html#a7fa7d3e0aae41ae7f2dda0327b8f457b">OpenSim::BallJoint</a>
, <a class="el" href="classOpenSim_1_1ConstantMuscleActivation.html#a8d64f3187175c0319005c73c8bd32d17">OpenSim::ConstantMuscleActivation</a>
, <a class="el" href="classOpenSim_1_1FreeJoint.html#ab15fcf3203d2ae0013114492b504513b">OpenSim::FreeJoint</a>
, <a class="el" href="classOpenSim_1_1GimbalJoint.html#a23b56847cfc3a7b9423e13917ee3c9c2">OpenSim::GimbalJoint</a>
</li>
<li>extendWrite()
: <a class="el" href="classOpenSim_1_1APDMDataReader.html#ae916ffffd307903133b68537a4859fa0">OpenSim::APDMDataReader</a>
, <a class="el" href="classOpenSim_1_1DataAdapter.html#a5b8abd291140013a639c3024ffa231e1">OpenSim::DataAdapter</a>
, <a class="el" href="classOpenSim_1_1DelimFileAdapter.html#a607903fe5ac6aa90417920b92200f088">OpenSim::DelimFileAdapter&lt; T &gt;</a>
, <a class="el" href="classOpenSim_1_1TRCFileAdapter.html#ad6cfbbd66d4735ef37ea128ffe6a30f6">OpenSim::TRCFileAdapter</a>
, <a class="el" href="classOpenSim_1_1XsensDataReader.html#a0104d824f8ec571328e4582d3a3449f6">OpenSim::XsensDataReader</a>
</li>
<li>ExternalLoads()
: <a class="el" href="classOpenSim_1_1ExternalLoads.html#a6ecbf50a55b89247b8effd304ae2d5fc">OpenSim::ExternalLoads</a>
</li>
<li>ExtraColumns()
: <a class="el" href="classOpenSim_1_1StatesTrajectory_1_1ExtraColumns.html#a544c55fd297ea451c31e69d622e68866">OpenSim::StatesTrajectory::ExtraColumns</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Sep 5 2022 20:49:52 for API by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.0 </li>
  </ul>
</div>
</body>
</html>
